{
  "expo": {
    "name": "Freshyo",
    "slug": "freshyo",
    "version": "1.2.0",
    "orientation": "portrait",
    "icon": "./assets/images/freshyo-logo.png",
    "scheme": "freshyo",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "buildNumber": "1.1.0",
      "supportsTablet": true,
      "bundleIdentifier": "com.freshyotrial.app",
      "infoPlist": {
        "LSApplicationQueriesSchemes": [
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay",
          "ppemerchantsdkv1",
          "ppemerchantsdkv2",
          "ppemerchantsdkv3",
          "paytmmp",
          "gpay"
        ],
        "ITSAppUsesNonExemptEncryption": false,
        "NSPhotoLibraryUsageDescription": "This app uses photo library to allow users to upload pictures as a part or product's review and feedback.",
        "NSLocationWhenInUseUsageDescription": "This app uses your location to decide if your place is serviceable or not."
      }
    },
    "android": {
      "softwareKeyboardLayoutMode": "resize",
      "adaptiveIcon": {
        "foregroundImage": "./assets/images/freshyo-logo.png",
        "backgroundColor": "#fff0f6"
      },
      "edgeToEdgeEnabled": true,
      "package": "in.freshyo.app",
      "googleServicesFile": "./google-services.json"
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "./assets/images/favicon.png"
    },
    "plugins": [
      "expo-router",
      [
        "expo-splash-screen",
        {
          "image": "./assets/images/freshyo-logo.png",
          "imageWidth": 200,
          "resizeMode": "contain",
          "backgroundColor": "#ffffff"
        }
      ],
      "expo-secure-store",
      "expo-notifications"
    ],
    "experiments": {
      "typedRoutes": true
    },
    "extra": {
      "router": {},
      "eas": {
        "projectId": "7f3e7611-f7a8-45f9-8a99-c2b1f6454d48"
      }
    },
    "runtimeVersion": {
      "policy": "appVersion"

    },
    "updates": {
      "url": "https://u.expo.dev/7f3e7611-f7a8-45f9-8a99-c2b1f6454d48"
    },
    "owner": "mohammedshafiuddin54"
  }
}
